読者です 読者をやめる 読者になる 読者になる

たぷつきません

おなかがでてきた。もうたぷついてるやん。

1.1.1からじゃない方が良いみたい

 正規SDKが出る前の、jailbreakSDKで作ったアプリを動かしたいので色々やってきましたが、1.1.1で出来たjailbreakme.comも使えなくなったし、どうやら1.1.4でZiPhone使うのがベストなようですね。
 1.1.4にして、こちらを参考にして、ZiPhone-3.0でやってみました。失敗しないポイントはiTunes関連のプロセスを落としてから行うことですね。
 終わるとssh,scpが最初から効くので、そのまま以前ビルドした hoge.app を/Applications/ にコピーしてあげれば良さそうです。認証は root alpine。そうそう、なつかしい。
 というわけで、無事に動いた模様です。